Subject: Re: Linking with Borland C
From: [email-masked] (Geoffrey Noer)

19 Sep 1998 06:33:16 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Mumit Khan <[email-masked]>
Cc: Jeffrey Russell Horner <[email-masked]>, [email-masked]

On Thu, Sep 17, 1998 at 07:09:04PM -0500, Mumit Khan wrote:
> 
> I believe this is very relevant, and quite in demand! Please share your
> experiences and expecially the list of gotchas. I and lots of others will
> appreciate it.

I agree.  In particular, I'd love to have a section of documentation
available that discusses the intermixing of GNU Win32 native
development tools with various other companies' toolsets.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".